.button2 {
    background-color: #fff;
    border-radius: 8px;
    border: 2px solid #2c6bed;
    color: #2c6bed;
    font-size: 20px;
    line-height: 28px;
}

.button {
    cursor: pointer;
    justify-content: center;
    padding-bottom: calc(.5em - 1px);
    padding-left: 1em;
    padding-right: 1em;
    padding-top: calc(.5em - 1px);
    text-align: center;
    white-space: nowrap;
}